doctype html
html(lang='en')
  head
    meta(charset='utf-8')
    title Interview Link
    meta(name='description', content='Community Service')
    meta(name='author', content='Community Service')
    link(href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css', rel='stylesheet', integrity='sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u', crossorigin='anonymous')

    //if lt IE 9
      script(src='https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js')
  body
  .container
    .row
      h2 Interview Link
      hr
      br
      .container
        .row
          form#contact-form.contact-form(role='form', action='/editInterview', method='post')

            .row
              .col-md-12
                button.info-btn.btn.main-btn.pull-right(type='submit') Save
                br

            .row
              .col-md-12
                .form-group
                  br
                  textarea#Message.form-control.textarea(rows='300', name='data')
                    | #{ interview }
